Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

security issue

Closed
cyberduck opened this issue Feb 15, 2016 · 1 comment
Closed

security issue #9276

cyberduck opened this issue Feb 15, 2016 · 1 comment

Comments

@cyberduck
Copy link
Collaborator

cyberduck commented Feb 15, 2016

065ed0c created the issue

I am sure you have heard by now that one of your application has a MAC os security vulnerability with the updater you use called sparkle. Will you be updating to the latest version of sparkle that will make this security go away.

http://arstechnica.com/security/2016/02/huge-number-of-mac-apps-vulnerable-to-hijacking-and-a-fix-is-elusive/

@cyberduck
Copy link
Collaborator Author

cyberduck commented Feb 16, 2016

@dkocher commented

Duplicate for #9255. Actually this is a non-issue here because we have always served the update feed and updates through HTTPS.

@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Development

No branches or pull requests

1 participant